.anim__typing {
    display: block;
    overflow: hidden;
    white-space: nowrap;

    width: 0;
    opacity: 0;

    transition: width .5s ease, opacity .4s ease;
}

.anim__typed {
    width: 100%;
    opacity: 1;
}

@media screen and (max-width: 768px) {
    .anim__typing {
        width: 100%;
        opacity: 1;
        transition: none;
    }
}
